body,td,a,p
{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size:14px;
}
a{
	background-color:transparent;color:#241B0C;text-decoration:none;font-weight:bold;
}
a:hover {text-decoration:underline;font-weight:bold;color:#000000}
img{border: 0;}
h1{
	font-size:14px;
	margin: 0px;
}
h5{
	font-size:14px;
	margin: 0px;
	font-weight:bold;
}
input {
	color: #241B0C;	
	background-color: #DDCDA8;
	width: 300px;
	border: 1px solid #241B0C;
	font-size:11px;
}
textarea {
	color: #241B0C;	
	background-color: #DDCDA8;
	width: 300px;
	border: 1px solid #241B0C;
	font-size:11px;
}
form{
	padding:0px;
	margin:0px;
}
